### Method

# Fwupd Release get_checksums

since: 0.9.3

#### Declaration [src]

    GPtrArray*
    fwupd_release_get_checksums (
      FwupdRelease* self
    )

#### Description [src]

Gets the release container checksums.

Available since: 0.9.3

#### Return value

Type: An array of `utf8`

The checksums, which may be empty.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.